Home » Developer & Programmer » Warehouse Builder » need installable of OWB 9.2.0.2.8 (Warehouse Builder 9.2.0.2.8)
need installable of OWB 9.2.0.2.8 [message #399279] Tue, 21 April 2009 07:17
santoshorcl
Messages: 24
Registered: August 2007
Location: pune
Junior Member

Hi Guys,
I have a crucial project requirement and I need Oracle Warehouse Builder 9.2.0.2.8 based on Windows XP Service Pack 2 (32 bit).
Please answer my following questions:

1] What is process of getting this including cost/licenses etc?
2] Where I can get this?
3] What is status of support/update/patches for said product?

Early response highly appreciated.
Thanks You
-Santosh.
Previous Topic: Audit Browser Date Problems
Next Topic: How to create a Schedule?
Goto Forum:
  


Current Time: Sun Dec 11 06:07:35 CST 2016

Total time taken to generate the page: 0.11105 seconds